#path {background:#DFE5F4;border-bottom:2px solid #B9C9EF;border-left:6px solid #B9C9EF;}
#display_name div {padding:16px 15px 5px 0;background-color:#B9C9EF;}
#display_name h3 {color:black;margin:14px 0 0 7px;display:inline;font-style:bold;font-size:18px;}
.hline {height:1px;font-size:1px;background:#5471B9;clear:both;}
.hline_bottom {margin:10px 0 0 0;height:1px;font-size:1px;background:#5471B9;border-bottom:4px solid #B9C9EF;clear:both;}
body {padding:10px;background-color:white;}
#padding {margin-top:7px;}
#menu {float:left;width:100%;background:#B9C9EF;}
#menu ul {list-style:none;padding:0 0 24px 7px;margin:0 0 7px 0;}
#menu li {float:left;font-size:11px;padding:0 4px 0 0;}
#menu a {float:left;white-space:nowrap;display:block;padding:6px 6px 6px;color:black;background-color:#B9C9EF;border:1px solid #fff;text-decoration:none;line-height:10px;}
#menu a:hover {color:black;background-color:#DEE5F8;}
#menu a {float:none;}
#fotki {font-size:13px;color:#999999;}
#fotki a {font-weight:bold;color:#999999;}
